Jump to content

Template:IRC/styles.css: Difference between revisions

From wikiNonStop
m Protected "Template:IRC/styles.css": Highly visible page or template ([Edit=Allow only autoconfirmed users] (indefinite) [Move=Allow only autoconfirmed users] (indefinite))
 
m 1 revision imported: Initial Setup
 
(No difference)

Latest revision as of 09:24, 12 April 2026

.irc-connect > a { color: green }

/* forced night mode */
@media screen {
	html.skin-theme-clientpref-night .irc-connect > a { color: #12c812; }
}
@media screen and (prefers-color-scheme: dark) {
    /* automatic mode */
    html.skin-theme-clientpref-os .irc-connect > a { color: #12c812; }
}

Debug data: